<%@ Page Language="VB" AutoEventWireup="false" CodeFile="Campaignlandingpage.aspx.vb" Inherits="Visitors_Campaignlandingpage" title="test" %>

<%@ Register Src="../Controls/CustomContent.ascx" TagName="CustomContent" TagPrefix="uc" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>Charter Winter Campaign</title>
<script type="text/javascript">
var utag_data = {
   page_level2 : 'holiday campaign flash',
   page_level1 : '<%If Request.QueryString("mlc") <> "" Then%><%=Request.QueryString("mlc")%><%Else%>Charter.Com<%End If %>'
}
</script>
<script type="text/javascript" src="//tealium.hs.llnwd.net/o43/utag/charter/main/prod/utag.js"></script>

    <script language="JavaScript" type="text/javascript">
    <!--
    var isInternetExplorer = navigator.appName.indexOf("Microsoft") != -1;
    // Handle all the FSCommand messages in a Flash movie.
    function campaign_DoFSCommand(command, args) 
    {
	    var testObj = isInternetExplorer ? document.all.test : document.test;
	    xmlhttpPost("campaignlanding/sendtofriend.aspx",args);
	   // alert(command + "----" + args);
    }
    
    function xmlhttpPost(strURL,args) 
    {
        //alert("1");
        var xmlHttpReq = false;
        var self = this;
        // Mozilla/Safari
        if (window.XMLHttpRequest) {
            //alert("2");
            self.xmlHttpReq = new XMLHttpRequest();
            //alert("3");
        }
        // IE
        else if (window.ActiveXObject) {
            //alert("4");
            self.xmlHttpReq = new ActiveXObject("Microsoft.XMLHTTP");
            //alert("5");
        }
        
        self.xmlHttpReq.open('POST', strURL, true);
        //alert("6");
        self.xmlHttpReq.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded');
        //alert("7");
        self.xmlHttpReq.onreadystatechange = function() {
            //alert("8");
            if (self.xmlHttpReq.readyState == 4) {
                //alert("9");
                //alert("finished");
            }
        }
        //alert("7.1");
        self.xmlHttpReq.send(args);
        //alert("7.2");
    }

   
    // Hook for Internet Explorer.
    if (navigator.appName && navigator.appName.indexOf("Microsoft") != -1 && navigator.userAgent.indexOf("Windows") != -1 && navigator.userAgent.indexOf("Windows 3.1") == -1) {
	    document.write('<script language=\"VBScript\"\>\n');
	    document.write('On Error Resume Next\n');
	    document.write('Sub campaign_FSCommand(ByVal command, ByVal args)\n');
	    document.write('	Call campaign_DoFSCommand(command, args)\n');
	    document.write('End Sub\n');
	    document.write('\<\/script\>\n');
    }   

    
    //-->
    
    
    
</script>
</head>

<body  style="  background-color: #9ee182; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-image: url(images/tile.jpg); background-repeat: repeat-x;">
<!--url's used in the movie-->
<a href="http://www.charter.com/visitors/learnmore.html"></a>
<!--text used in the movie-->
<!-- saved from url=(0013)about:internet -->
<script type="text/javascript" src="CampaignLanding/Images/swfobject.js"></script>
		
<div align=center id="flashcontent">
 
</div>

<%= Application("sendURL")  %>



<uc:CustomContent ID="ucGoogleAnalyticsScriptBlock" runat="server" ContentKey="analytics:google:scriptblock" />
    
    
    

</body>
</html>
